.adjusted {
	/*width: 400px;*/
	/*margin-left: 110px;*/
	/*margin: -10px 0 0 90px;*/
	margin: -10px 0 0 75px;
	/*margin-top: -10px;*/
}



.nav {
	list-style: none;
	padding: 10px 5px;
	margin: 30px 0 0 0;	
	position:relative;
	display: block;
	font-family: sans-serif;
}

.nav > li {
	display: inline-block;
	margin: 1px;
	text-align: center;
	margin-left: -4px;
	font-size: 14px;
	line-height: 15px;
	transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
}

.horizontal { display: inline;} /* this stops the stacking*/

.nav > li i {
	font-size: 13px;
}

.nav > .right {
	float: right;
	margin-right: -4px;
}

.nav > .right i {
	font-size: 13px;
}
.nav > li > a {
	display: block;
	/*padding: 20px 25px;*/
	padding: 10px 15px;
	line-height: 15px;
	font-size: 14px;
	font-family: sans-serif;
	text-decoration: none;
	color: white;
	/*background-color:#666;*/ /* used for testing*/
	-webkit-transition: all 0.7s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.7s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.7s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.7s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.nav > li > a:hover {
	background-color: #83c55b;	
	/*color:#ff0;*/
	/*height: 5px;
	margin-bottom:3px;*/
}

/*.nav > li > a:hover {
	background-color: #83c55b;
}*/



.nav li .more:after {
  content: "\f107";/* this si what creates the drop down arrow in a pseudo (:before or :after)*/  
  display: inline-block;
  color: white;
  margin-left: 10px;
}

.nav ul {
	margin-left: 10px;
	line-height: 15px;
}

.nav ul .arrow:before {
  content: "\f105";  
  float: left;
  color: white;
  margin-right: 5px;
  padding: 2px 0px 2px 5px;
}

.nav .dropdown {
	position: absolute;
	left:-999em;	
	width: 100%;
	text-align: left;
	padding: 0px;
	/*border: 1px solid #008fd5;*/
	opacity: 0;
	z-index: 99999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*background-color:#999;*/ /* used for testing*/
}

.nav li:hover .dropdown {
	top: 56px;
	left: 0px;
	opacity: 1;
}

.column {
	/*width: 16.00%;*/
	padding: 0px 0.33% 25px 0.33%;
	text-align: left;
	float: left;

}

.column img {
	margin-top: 6%;
	width: 100%;
	height: auto;
	padding: 0px;
}
.column h3  {
	/*padding: 0px;
	margin: 0px;*/
	padding: 5px 0px 5px 5px;
	margin: 5px 0px;
	display: inline; /* new style to brng the menus up together*/
	font-size:16px;
}

/* --------added this style for the new links on the design and performance headings in the dropdowns------------- */
.column h3 a {
	padding: 5px;
	margin: 5px 0px;
	display: inline; /* new style to bring the menus up together*/
	font-size:16px;
}

.column ul, .column li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline-block;
}

.column li {
	color: white;
	font-size: 11px;
}

.column a {
	color: white;
	/*padding: 2px 0px 2px 5px;*/
	padding: 5px;
	margin: 0px;
	text-decoration: none;	
	font-size: 12px;
	display: block;
	transition: background-color 0.7s ease;
	-moz-transition: background-color 0.7s ease;
	-webkit-transition: background-color 0.7s ease;
	-o-transition: background-color 0.7s ease;
}

.column a:hover {
	background-color: #83c55b;

}

/******************************************************/
/*END - MENU SHAPE*/



/*RESPONSIVNESS*/
/******************************************************/

@media only screen and (max-width: 767px) {
	
	#logo {
	float: left;
	clear: none;
	display: block;
	z-index: 999999;
	/*margin:0;*/
	margin:2px 0 -4px 0;
	}


	.nav > li > a {
		padding: 10px 10px;
		float: left;
		clear: both;
	}

	.nav > li {
		display: block;
		position: relative;
		width: 100%;
		margin: 0px;
		text-align: left;
		cursor: pointer;
		float: left;
		background-color: rgba(51, 51, 51, 1); /* hex #333*/
	}

	.nav .right {
		float: left;
		margin-right: 0px;
	}

	.nav li:hover .dropdown {
		top: 35px;
		right: 0px;
		opacity: 1;
		padding: 0px;
	}

	.nav {
		padding: 0;
		margin: 0;
	}

	.nav .column {
	float: left;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #008fd5;
	padding: 0px 0px 15px 0px;
	background-color: #333;
	}

	.nav .column img {
		display: none;
	}

	.column h3, .column h3 a {
		color: white;
		font-size: 12px;
		font-weight: bold;
		margin: 0px 0px 5px 0px;
	}

	.nav ul .arrow:before {
		display: none;
	}

	.column {
		padding-bottom: 15px;
	}

	.column a {
		margin-left: 10px;
		padding: 5px;
	}

	.nav ul .arrow {
		margin-left: 0px;
	}

	.nav .column:last-child {
		border-bottom: none; 
	}

	.nav::after {
		content: "";
		clear: both;
		display: block;
	}
}

@media only screen and (max-width: 481px) {
	
	/*#logo {	
	z-index:10000;
	float: left;	
	}*/
	
	#logo:after {
		content: "";
		clear: both;
		display: block;
	}
	
	.nav li {
	background-color: rgba(51, 51, 51, 0.8); /* hex #333*/
	/*z-index:1;*/	
	}
	
	.nav li:hover .dropdown {
		z-index: 99999;
	}
	
	.nav::after {
		content: "";
		clear: both;
		display: block;
	}
	.nav .dropdown {
	z-index: 99999;
	}	
	
}









/******************************************************/
/*END - RESPONSIVNESS*/